/* btBox defaults */

.btBox {
	margin-bottom: 2em;
}

/* Base typography */

.btBox, .btCustomMenu, .btTopBox, .btSiteFooterWidgets {
	> h4 {
		font-size: 1.3em;
		margin-bottom: .75em;
	}
	body:not(.btNoDashInSidebar) & > h4:after {
		content: ' ';
		clear: both;
		width: 3em;
		display: block;
		border-bottom: 3px solid $(accentColor);
		margin: 0.5em 0 0.4em;
	}
	
	header.small {
		.btSuperTitle { 
			font-size: 0.7em; 
		}		
		h4 { 
			font-size: 0.8em; 
		}	
	}
	label {
		display: none;
	}
	.wp-caption {
		margin-bottom: 0.5em;
	}
	h5 {
		font-size: 21px;
		margin-bottom: 5px;
	}	
	p {
		/*margin-bottom: 0px;*/
	}
	select {
		display: block;
		margin: 0.5em 0 0;
		width: 100%;
		padding:  0.5em;
	}
	ul {
		list-style: none;
		margin: 0;
		padding: 0;
		/*border-top: 1px solid $(lightBgSubColor);*/
		li {
			display: block;
			width: auto;
			margin: 0;
			position: relative;
			padding: 0.5em 0;
			margin-left: 0;
			:lightSkinSelector & {
				border-bottom: 1px solid $(lightBgSubColor);
			}
			:darkSkinSelector & {
				border-bottom: 1px solid $(darkBgSubColor);
			}
			ul {
				margin: 0.5em 0 0;
				padding: 0;
				li {
					padding-left: 0.5em;
					ul, li {
						padding-left: 0;
					}
				}	
			}
						
		}
		li:first-child {
			padding-top: 0;
		}
		li:after {
			clear: both;
			content: " ";
			display: block;
		}
		
		li li:last-child {
			border-bottom: none;
			padding-bottom: 0;
		}
	}
	.ppImage {
		display: table-cell;
		vertical-align: top;
		width: 36%;
		a {
			display: block;
			line-height: 0;
			padding-right: 10px;
			img {
				margin: 0;
				border: 1px solid $(lightBorderColor);
				max-width: 100%;
				width: 100%;
				height: auto;
			}
		}
	}
	.ppTxt {
		display: table-cell;
		overflow: hidden;
		text-align: left;
		.header {
			margin-bottom: 0;
			.headline a {
				color: inherit;
				a:hover {
					color: $(accentColor);
				}
			}
			.btSuperTitle {
				color: inherit;
				font-size: .6em;
				letter-spacing: 0;
				margin-bottom: 0;			
			}
			.btSubTitle {
				color: inherit;
				margin-bottom: 0;
				.star-rating {
					line-height: 1;
					font-size: .75em;
				}
				
			}
		}
	}
	p.posted, .quantity {
		font-weight: 600;
		margin: 0;
		font-size: .8em;
		font-family: $(headingFont);
	}
}

/* Popular posts BT */

.popularPosts {
	padding-top: 0.2em;
	ul li {
		padding: 0 0 10px 0;
		border: none !important;
	}
}

/* Calendar */

.widget_calendar table {
	width: 100%;
	border-collapse: collapse;
	caption{
		background: $(accentColor);
		color: #FFF;
		font-family: "$(headingFont)";
		font-weight: 700;
		padding: 5px;
	}
	thead th {
		background: l-adjust( $(lightBackgorundColor) -20 );
		text-align: center;
		padding: 3px;
	}
	tfoot {
		td {
		padding: 3px;
		}
		td#next {
			text-align: right;
		}
	}
	tbody  {
		tr:nth-child(odd) td {
			background: transparent;
		}
		tr:nth-child(even) td {
			background: l-adjust( $(lightBackgorundColor) +20 );
		}
		td {
		text-align: center;
		padding: 2px 3px;
		}
	}
}

/* Archives */

.widget_archive, .btBox.widget_categories {
	ul li strong {
		text-align: center;
		display: block;
		float: right;
		margin-left: 0.5em;
	}
}

/* Pages */

.widget_pages ul li {
	
}

/* Recent comments */

.widget_recent_comments {
	.comment-author-link a {
		font-weight: 700;
		display: inline;
		padding: 0;	
	}
}

/* RSS */

.widget_rss li {
	margin-bottom: 15px;
	a.rsswidget {
		font-family: "$(headingFont)";
		font-weight: 700;
	}
	.rss-date {
		display: block;
		color: l-adjust( $(bodyFontColor), -40 );
		margin: 0 0 5px;
	}
	cite {
		line-height: 2em;
	}
}

/* Search */

.btBox .btSearch, form.woocommerce-product-search {
	padding-right: 43px;
	input[type="text"], input[type="search"] {
		padding: 0 10px;
		background: transparent;
		height: 38px;
		width: 100%;
		display: block;
	}
	button, input[type=submit] {
		width: 38px;
		height: 38px;
		background-color: $(darkBgColor) !important;
		border-color: $(darkBgColor) !important;
		color: $(darkFontColor);
		border: 0;
		float: right;
		margin: -38px -43px 0 0;
		cursor: pointer;
		padding: 0 !important;
		.btHardRoundedButtons & {border-radius: 50px;}
		.btSoftRoundedButtons & {border-radius: 5px;}
	}
	button:before{
		font-family: FontAwesome;
		content: "\f002";
		display: inline-block;
		color: #FFF;
	}
	button:hover {
		background: $(accentColor) !important;
		border-color: $(accentColor) !important;
	}
	.btIco {
		display: none;
	}
}

/* Dropdown archives */

.fancy-select {
	position: relative;
	.trigger {
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		position: relative;
		cursor: pointer;
		padding: .3em 0 0.3em 1em;
	}

	.trigger:before {
		content: '\f078';
		font-family: FontAwesome;
		display: block;
		float: right;
		padding-right: 0.5em;
	}

	.trigger.open:before {
		content: '\f077';
	}

	.trigger.open {
		color: $(accentColor);
	}

	.options {
		display: none;
		position: absolute;
		top: auto;
		left: 0;
		width: 100%;
		list-style: none;
		max-height: 320px;
		overflow: auto;
		border: 1px solid $(lightBgSubColor);
		background-color: $(lightBgColor);
		color: $(lightFontColor);
	}

	.options.open {
		z-index: 20;
		display: block;
	}

	.options.overflowing {
		top: auto;
		bottom: 2.4em
	}

	ul.options  {
		padding: 0;
		margin: 0;
		li {
			cursor: pointer;
			padding-left: 1em;
			margin: 0;
		}
		li:hover {
			color: $(accentColor);
		}
	}
}

/* Woo commerce widgets */

/* Card widget */

.widget_shopping_cart {
	ul li:last-child {
		border: none;
	}
	.total {
		border-top: 2px solid $(lightHeadlineColor);
		padding: 1em 0 0;
		font-family: $(headingFont);
		.amount {
			display: block;
			float: right;
		}
	}
	.btSidebar & .btCartWidgetIcon {
		display: none;
	}
	.total strong {
		min-width: 40px;
		display: inline-block;
	}
	.buttons .button {
		width: 48%;
		display: block;
		float: left;
		text-align: center;
	}
	.buttons .button.checkout {
		float: right;
	}
	.widget_shopping_cart_content .mini_cart_item {
		position: relative;
		.ppRemove {
			display: block;
			float: right;
			a.remove {
				display: block;
				text-align: center;
				text-decoration: none;
				font-weight: 700;
				height: 1em;
				line-height: 1;
				width: 1em;
				vertical-align: middle;
				color: $(darkFontColor);
				background-color: $(accentColor);
			}
			a.remove:before {
				content: '\e680';
				font-family: Icon7Stroke;
				
			}
			a.remove:before:hover {
				background-color: $(alternateColor);
			}
		}
	}
}

/* Shoping cart within header */

.menuPort, .topTools, .topBarInLogoArea {
	.widget_shopping_cart {
		display: inline-block;
		position: relative;
		.btMenuVertical & {
			position: static;
		}
		h2.widgettitle {
			display: none;
		}
		.widget_shopping_cart_content {
			.btCartWidgetIcon {
				cursor: pointer;
				span.cart-contents {
					display: block;
					padding: 4px 4px 3px;
					background-color: $(alternateColor);
					color: $(darkFontColor);
					font: normal 10px/1 $(menuFont);
					border-radius: 2px;
					position: absolute;
					top: 0;
					right: 0;
					text-align: center;
					min-width: 1em;
					.btMenuVertical & {
						position: static;
						display: inline-block;
						vertical-align: 50%;
						margin: 0 0 -50px -15px;
					}
				}
			}		
			.btCartWidgetInnerContent {
				width: 300px;
				background: $(lightBgColor);
				padding: 1em;
				position: absolute;
				opacity: 0;
				right: 0px;
				transform: translateY(-200%);
				color: $(lightHeadlineColor);
				box-shadow: 0px 0px 20px 0px rgba(0,0,0,.6);
				li.empty {
					padding: 0;
				}
				.btMenuVertical & {
					left: 0;
					top: 0;
					right: 0;
					min-height: 100vh;
					width: auto;
					z-index: 500;
					transform: translate3d(-100%,0,0);
					border: none !important;
					margin: 0 -3em;
					.verticalMenuCartToggler {
						display: block;
						text-align: center;
						margin-bottom: 1em;
						background-color: $(accentColor);
						color: $(darkFontColor);
						border-radius: 5px;
						cursor: pointer;
						&:after {
							content: '\f00d';
							display: block;
							font-family: FontAwesome;
							font-size: 1.5em;
							margin: 0 auto;
						}
					}
				}
			}
			
		}
		.widget_shopping_cart_content.on {
			.btCartWidgetInnerContent {
				transform: translateY(0);
				opacity: 1;
				pointer-events: auto;
				.btMenuVertical & {
					transform: translate3d(0,0,0);
				}
			}
		}
	}	
}

.topBar {
	.widget_shopping_cart {
		.btCartWidgetInnerContent {
			font-size: 1.5em;
		}
				
	}
	.btTopToolsRight .widget_shopping_cart .btIco {
		margin-right: 0.5em;
	}
		
}

/* Product widgets */

.widget_recent_reviews {
	font-family: $(headingFont);
	font-size: 0.8em; 
	line-height: 1.4;
	li a img {
		display: block;
		width: 80px;
		height: auto;
		margin: 0 0 0 10px;
		float: right;
		border: 1px solid $(lightBorderColor);
	}	
}

.widget_product_categories li li {
	margin: 0 0 0 1em;
}

.product_list_widget {
	.reviewer {
		display: block;
		line-height: 1;
	}

	li:after {
		display: table !important;
	}	
} 

/* Price filter */

.widget_price_filter {
	.price_slider_wrapper {
		.ui-slider {
		border-radius: 1em;
			background-color: $(lightBgSubColor);
			border: 0;
			position: relative;
			text-align: left;
			margin-left: .5em;
			margin-right: .5em;
			margin-bottom: 1em;
			.ui-slider-handle {
				position: absolute;
				z-index: 2;
				width: 1em;
				height: 1em;
				background-color: $(accentColor);
				border-radius: 1em;
				cursor: ew-resize;
				outline: 0;
				top: -.25em;
				margin-left: -.5em;
				.ui-slider .ui-slider-range {
					position: absolute;
					z-index: 1;
					font-size: .7em;
					display: block;
					border: 0;
					border-radius: 1em;
					background-color: $(lightBgSubColor);
				}
			}
		}
		.ui-slider-horizontal {
			height: .5em;
			.ui-slider-range {
				top: 0;
				height: 100%}
			.ui-slider-range-min {
				left: -1px;
			}
			.ui-slider-range-max {
				right: -1px;
			}
		}
	}
	.price_slider_amount {
		text-align: right;
		.button {
			float: left;
		}
		.price_label {
		    padding-top: 8px;	
			span {
				font-weight: 600;
			}	
		}
	}	
}

/* Layered nav */

.widget_layered_nav, .widget_layered_nav_filters {
	ul li.chosen a:before {
		text-indent: 0;
		display: block;
		float: left;
		content: '\e680';
		font-family: Icon7Stroke;
		margin-right: 0.5em;
		background-color: transparent;
		position: relative;
	}
}


/* Tags */

.btBox .tagcloud, .btTags ul {
	a {
		display: inline-block;
		float: left;
		text-transform: uppercase;
		padding: 0.7em 1.5em;
		margin: 0 0.3em 0.3em 0;
		font-size: 0.65em !important;
		background: $(accentColor);
		color: #FFF;
		border-radius: 50px;
		font-family: "$(headingFont)";
	}
	a:hover {
		background: $(darkBgColor);
	}	
}

.btTags ul {
	list-style: none;
	margin: 0;
	padding: 0;
	li {
		display: inline-block;
		float: left;
		padding: 0;
		margin: 0;
	}
}


/* Instagram feed */

.btInstaWrap {
	padding: 0.3em 0 $(innerVerticalPadding)px;
}

.btInstaGrid {
    margin: 0 -10px;
	span {
		display: block;
		width: 33.3333%;
		padding: 0 0 10px 10px;
		float: left;
	}
	span:hover img {
		opacity: 0.6;
	}
	span:nth-child(3n+1) {
		clear: left;
	}	
	img {
		display: block;
		width: 100%;
		opacity: 1;
		-webkit-backface-visibility: hidden;
		transition: opacity 200ms ease;
	}
}

/* BT Text */

.btBox .btImage {
	margin-bottom: 0.5em;
	img {
		width: auto;
		margin: auto;
	}
}







